<?xml version="1.0"?>
	<NewProductsRequest xmlns="http://www.productcart.com/schema/xmltools/v1">
		<PartnerID>7B4WIZ7L220AVD2</PartnerID>
		<PartnerPassword>123456789</PartnerPassword>
		<PartnerKey>FDG-23947ikgfnmksgfiuijjmsgik</PartnerKey>
		<CallbackURL>https://www.productcart.com/xmlClientApp</CallbackURL>	
		<Filters>
			<FromDate>2007-05-16</FromDate>
			<CategoryID></CategoryID>
			<CustomFieldID></CustomFieldID>
			<CustomFieldValue></CustomFieldValue>
			<PriceFrom></PriceFrom>
			<PriceTo></PriceTo>
			<InStock></InStock>
			<SKU></SKU>
			<BrandID></BrandID>
			<Keyword></Keyword>
			<ExactPhrase></ExactPhrase>
			<Inactive></Inactive>
			<Deleted></Deleted>
			<Standard></Standard>
			<BTO></BTO>
			<Specials></Specials>
			<Featured></Featured>
			<SortOrder></SortOrder>
		</Filters>
	</NewProductsRequest>
